{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:14Z"
    },
    "lastModificationSignature": "72e256a497b1d72d6cac977353b01e89124f53113801620c48269337dc0ea6f0"
  }
}